After Solaris 10 Upgrading and Patching Java Webconsole Fails With "Cannot set up certs for trusted CAs"

(Doc ID 2332380.1)

Last updated on NOVEMBER 27, 2017

Applies to:

Solaris Operating System - Version 10 5/09 U7 and later
Information in this document applies to any platform.

Symptoms

After upgrading Solaris 10 10/09 to 01/13 and after adding the Recommended Patchcluster from October 2017, Java webconsole service went into maintenance.

 

Changes

upgrading Solaris 10 10/09 to 01/13 and  adding the Recommended Patchcluster from October 2017

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms